"faceviewer.camera_permissions.message" = "Pour profiter de cette expérience d'achat en RA, veuillez activer l'accès à l'appareil photo dans les paramètres.";
"faceviewer.camera_permissions.primary_button_title" = "Paramètres";
"faceviewer.camera_permissions.secondary_button_title" = "Annuler";
"faceviewer.camera_permissions.title" = "Activez l'accès à l'appareil photo";
"faceviewer.experience_view_controller.dismiss_button_label" = "Fermer";
"faceviewer.image_sharing.image_saved_snackbar_text" = "Image enregistrée dans la pellicule";
"faceviewer.image_sharing.save_error_snackbar_text" = "Une erreur s'est produite lors de l'enregistrement de l'image";
"faceviewer.loading_failed.message" = "Une erreur s'est produite lors du chargement de l'expérience d'achat en RA.";
"faceviewer.loading_failed.primary_button_title" = "Réessayer";
"faceviewer.loading_failed.secondary_button_title" = "Annuler";
"faceviewer.loading_failed.title" = "Échec du chargement";
"faceviewer.photos_write_only_permissions.message" = "Pour enregistrer cette photo, activez l'accès à la bibliothèque dans les paramètres.";
"faceviewer.photos_write_only_permissions.primary_button_title" = "Paramètres";
"faceviewer.photos_write_only_permissions.secondary_button_title" = "Annuler";
"faceviewer.photos_write_only_permissions.title" = "Autorisez l'accès à la bibliothèque";
